Don't have Telegram yet? Try it now!
https://systemtek.co.uk/2019/07/wp-code-highlightjs-wordpress-plugin-vulnerability-cve-2019-12934/
wp-code-highlightjs WordPress Plugin Vulnerability [CVE-2019-12934]